net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface AuthorEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Shout

    public interface AuthorEntity
    extends Entity

### Method Summary

Methods
`String` `getAuthor()`
`void` `setAuthor(String author)`

### Method Detail

#### getAuthor

    String getAuthor()

#### setAuthor

    void setAuthor(String author)